.f20 {font-size: 20px; line-height: 160%;}
.f25 {font-size: 25px; line-height: 160%;}

.top10 {margin-top: 10px;}
.top20 {margin-top: 20px;}
.top30 {margin-top: 30px;}

b {color: #0d6c28; }
.card {  margin-top: 20px; text-align: center;}
.card img {   max-height: 100px; }
.plusfun {max-width: 550px; width: 100%; height: auto; margin: 20px 0;}
.headl {text-align: center;}
.headl img {max-width: 650px; width: 100%; }
.logo {text-align: center;}
.logo img {width: 250px; margin-bottom: 20px;}


.bgm {width: 700px; margin:0 auto;}
.intro {text-align: center;}

.headline {text-align: center; margin-top: 30px;}
.headline img {height: 50px;}

.tip {text-align: center;}
.tip img {height: 30px; margin-top: -9px;}

.allhead img {height: 90px;}

.btn_action {
background: #0C8029;
background: linear-gradient(180deg, rgba(12, 128, 41, 1) 0%, rgba(4, 86, 65, 1) 100%); color:#fff; margin: 0 3px 0;
}
.btn_action:after {
  background: url(icn_stroke_non_hase_link_white.svg) no-repeat;
  width: 22px;
  height: 22px;
  margin-left: 0;
  margin-top: -4px;
}
.btn_action:hover {
 color: #fff; background: #075c1c;
background: linear-gradient(180deg, rgba(7, 92, 28, 1) 0%, rgba(6, 69, 51, 1) 100%);
}
.btn_action:hover:after {
  background: url(icn_solid_external_link_white.svg) no-repeat;
}

.btn {text-align: center;}
.tbtn {text-align: center; margin-bottom: -40px; }
.aTable {border: none; margin: 0 auto; width: 100%; margin-top: 10px; }
.aTable th { padding-left: 10px; font-size: 20px; line-height: 26px;  background-color: #fff;  border-bottom: 1px solid #fff;  border-top: 1px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff; padding: 15px;}
.aTable td { padding-left: 10px; font-size: 20px; line-height: 26px; border-right: 1px solid #fff; border-left: 1px solid #fff;}
.aTable tr { border-bottom: 1px solid #ffffff;}
.aTable .bgcolor {background-color: #FAFFE7; border-top: 2px solid #4fc522;}
.aTable .bigfont {color: #0d6c29; font-size: 23px; font-weight: bold;}
.aTable .yuu {color: #3679bd;  font-weight: bold;}
.aTable .yuubigfont b {font-size: 28px; color: #3679bd;}
.aTable .bottom { border-bottom: 2px solid #0d6c29; }
.bottomw1 { border-bottom: 2px solid #ffffff; }
.topw1 { border-top: 2px solid #ffffff; }
.aTable .bg1 {background-color: #065541; border-top-left-radius: 15px; border-bottom-left-radius: 15px;  border-left: 1px solid #fff; color: #ffffff; }
.aTable .bg2 {background-color: #39b649; color: #ffffff;  border-bottom: 1px solid #fff;}
.aTable .bg3 {background-color: #156e1c; border-right: 1px solid #fff; color: #ffffff;  border-bottom: 1px solid #fff}
.aTable .bg4 {background-color: #96d200; border-bottom-right-radius: 15px; border-top-right-radius: 15px; border-right: 1px solid #fff; color: #ffffff;}

.aTable .bglight1 {background-color: #d3ddd9;  border-left: 1px solid #fff; }
.aTable .bglight2 {background-color: #dff0de;  border-bottom: 1px solid #fff;}
.aTable .bglight3 {background-color: #edf6d9;  border-bottom: 1px solid #fff;}

.hidden{ margin:10px 0 0 0; display:table; width:100%; position:relative; padding:0 0 20px 0; }

.hidden.tnc { padding:0; }
.hidden .btn_tnc,
.hidden .btn_tnc:focus{font-size:11px; padding:0 0px; font-weight:normal; background:#ffffff; color:#222222; display:block; display:table; float:left; margin-left:0px;}
.hidden .btn_tnc:after{ content:' '; text-indent:-999em; background:url(https://www.hangseng.com/cms/emkt/pmo/common/img/icon_15px.png) no-repeat 0px -90px; width:15px; height:15px; margin-left:0px; display:inline-block; vertical-align:middle; }
.hidden .btn_tnc:hover{ color:#000; }
.hidden .btn_tnc:hover:after{ background-position:0px -90px; }
.hidden .btn_tnc.expanded:after{ background-position:-15px -90px; }
.hidden .btn_tnc.expanded:hover:after{ background-position:-15px -90px; }

.hidden.tnc .content { background:#ffffff; height: 100%; width: 100% border:0; overflow: hidden; }
.hidden.tnc .content ol {margin-left: 0px;}
.hidden .content { color:#000000; position:relative; padding:0px 0px; }

.hidden.table1 .content { background:#ffffff; height: 100%; width: 100% border:0; overflow: hidden; }

.hidden .tiphead {background-color:#dd0000; padding: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; font-size: 18px; font-weight: bold; color: #fff; width: 150px; text-align: center; }
.hidden .tiphead:focus {background-color:#dd0000; padding: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; font-weight: bold; color: #fff; width: 150px; text-align: center; font-size: 18px; font-weight: bold; }
.hidden .tiphead:after{ content:' '; text-indent:-999em; background:url(icon_15px.png) no-repeat 0px -90px; width:15px; height:15px; margin-left:0px; display:inline-block; vertical-align:middle; }
.hidden .tiphead:hover{ color:#ffe7e7; }

.hidden .content .remarkTable {margin: 5px 0;}
.hidden .content .remarkTable td{ border:1px solid #636363; padding:3px; text-align:left; background-color:#ffffff; font-size: 10px;}
.hidden .content .remarkTable th{ border:1px solid #636363; padding:3px; text-align:left; background-color:#ffffff; font-weight: bold; font-size: 10px;}

.travel {padding-left: 60px;}
.tbg {background-color: #DCEFE0; padding: 20px; border-radius: 30px; }
.tbg:after{display:table; clear:both; content:"";}
.travelcard img {height: 150px; margin-left: -90px; float: left;}
.travelword {text-align: center;}

.travel-area {padding-left: 50px; margin-top: 30px;}
.tborder { padding: 4px; border-bottom-left-radius: 30px; border-top-right-radius: 30px;
background: #0C8029; background: linear-gradient(130deg, rgba(12, 128, 41, 1) 0%, rgba(4, 86, 65, 1) 100%);}
.travelbg:after{display:table; clear:both; content:"";}
.travelbg {background-color: #fff; border-bottom-left-radius: 26px; border-top-right-radius: 26px; padding: 20px;}
.ticon img {width: 100px; float: left; margin-left: -73px; margin-top: -60px;}
.tword {text-align: center; padding: 20px;}

.desktop { display: block; }
.mobile { display: none; }

@media screen and (max-width: 720px) {
.bgm {width: 100%; margin:0 auto;}	
.desktop { display: none; }
.mobile { display: block; }
.headl img {max-width: 400px; width: 100%; margin-bottom: 20px; margin-top: 10px;}
}


.modal {
  overflow-y: auto;
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.55);
}

.modal#tncModal {
  overflow: auto;
}

.modal-content {
  overflow-y: auto;
  background-color: #fefefe;
  margin: 0 auto;
  padding: 30px 15px 10px;
  width: 95%;
  max-width: 45%;
  color: #333;
  line-height: 130%;
  max-height: calc(100% - 130px);
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
  border: 5px solid #006532;
}


.warn-modal .modal-content {
  top: 30%;
  border: 0 none;
  padding: 30px;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .warn-modal .modal-content {
    max-width: 90%;
  }
}
.warn-modal .modal-content .warn-heading {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 20px;
}
.warn-modal .modal-content .warn-desc {
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  line-height: 24px;
}
.warn-modal .modal-content .warn-btn {
  text-align: right;
  padding-top: 40px;
}
.warn-modal .modal-content .warn-btn.open-ac-link {
  display: flex;
  justify-content: center;
  padding-top: 0;
  margin-top: 30px;
  flex-wrap: wrap;
}
.warn-modal .modal-content .warn-btn.open-ac-link a {
  font-size: 19px;
  line-height: 25px;
}
.warn-modal .modal-content .warn-btn.open-ac-link a:not(:last-child) {
  margin-bottom: 20px;
}
.warn-modal .modal-content .warn-btn .cancel-btn {
  border: 1px solid #005126;
  color: #005126;
  padding: 10px 40px;
  margin-right: 8px;
  border-radius: 3px;
}
.warn-modal .modal-content .warn-btn .con-btn {
  background-color: #005126;
  color: #fff;
  padding: 10px 40px;
  border-radius: 3px;
}
